/* CSS Document */

body {
  font-family: 'Helvetica', Arial, Verdana, Geneva, sans-serif;
  font-weight: normal;
  background-color: #ffffff;
  background-repeat: repeat-x;
  color: #333333;
  font-size: 12pt;
  line-height: 1.5em;
}

p,td {
	font-family: 'Helvetica', Arial, Verdana, Geneva, sans-serif;
	font-size: 12pt;
}

h1 {
font-size: 20pt;
margin-bottom: 6px;
line-height: 125%;
}

h2 {
font-size: 16pt;
margin-bottom: 6px;
line-height: 125%;
}

h3 {
font-size: 14pt;
margin-bottom: 6px;
line-height: 125%;
}

h4 {
font-size: 12pt;
margin-bottom: 6px;
line-height: 125%;
}

a:link {
	color: #785c21; 
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;}
a:visited {
	color: #785c21; 
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;}
a:hover {
	color: #ffcc33; 
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;}

/*	"#" implies "id", "." implies "class" */

#content {
margin-top: 10px;
padding: 6px;
position: relative;
top: 96px;
margin-left: auto;
margin-right: auto;
z-index: 1;
}

#menu_content {
position: fixed;
top: 50px;
width: 100%;
margin-left: auto;
margin-right: auto;
z-index: 2;
}

/*	Menu animation	*/

/* This affects top (row) menu entries */

.topmenu {
    position: fixed;
    list-style: none;
    padding: 0;
    top: 80px;
    margin: 0px;
    width: 100%;
    height: 30px;
    background: #00527c;
    border-style: solid; border-color: #00527c;
    z-index: 20;
    transition: all 0.5s ease;
}​

.topmenu ul {
    height:24px;
    position: absolute;
    text-align: left;
    background: #00527c;
    transition: all 0.5s ease;
}

/*	Setting z-index: 100 put the dropdown menu under rows below */

.topmenu li {
    font: bold 12pt sans-serif;
    float: left;
    position: relative;	/* absolute puts all the menu items on top of each other */
    width: 160px;
    color: #ffffff;
    background: #00527c;
    text-align: left;
    border-style: solid; border-color: #00527c; border-radius: 0px;
    transition: all 0.5s ease;
}

.topmenu a:hover {
    background: #707070;
    transition: all 0.5s ease;	/* this makes the transition to "hover" of the main menu items smooth */
}

.topmenu li:hover {
    background: #00527c;
    transition: all 0.5s ease;	/* this makes the transition to "hover" of the main menu items smooth */
}

/*	This displays the first child (dropdown1) menu, and smooths the associated display of the first (dropdown1) second (dropdown2) menus */

.topmenu li > ul {
	top: 0px;
	display: inline;
	opacity: 1;
    visibility: hidden;
    background: #00527c;		/* this is the background of the dropdown menu items when the cursor is over */
	transition: all 0.5s ease;	/* This smooths display of the first (dropdown1) menu */
}

.topmenu li:hover > ul {
	top: 24px;
	opacity: 1;
    visibility: visible;
    background: #00527c;		/* this is the background of the dropdown menu items when the cursor is over */
	transition: all 0.5s ease;	/* This smooths display of the first (dropdown1) menu */
}

.topmenu a {
    color: #ffffff;
    text-align: left;
    text-decoration: none;
    border-style: solid; border-color: #00527c; border-radius: 0px;
}

/*	This affects the immediate (column) dropdown menu */

.dropdown1 {
    list-style: none;
	position: absolute;	/* absolute means relative to ancestor. Isn't that a bit silly? */
    left: 0px;			/* to align with top menu */
    padding: 0;
    margin: 0;
    display: none;
    border-style: outset; border-width: 3px;border-color: #00527c; border-radius: 0px;
}

.dropdown1 li {
    background: #00527c;
    width: 140px;
	padding-left:12px;
	text-indent:-12px;
}

.dropdown1 li ul {
    background: none;
	float: left;
    text-align: left;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    background: #00527c;
}

.dropdown1 li > ul {
	top: 0px;
	left: 220px;
	display: inline;
	opacity: 0;
    visibility: hidden;
}

.dropdown1 li:hover > ul {
	opacity: 1;
	top: 0px;
	left: 310px;
    visibility: visible;
    background: #00527c;
	transition: all 0.5s ease;	/* This smooths display of the second (dropdown2) menu */
    border-style: outset; border-width: 3px;border-color: #00527c; border-radius: 0px;
}

.dropdown1 li a:hover {
    background: #707070;
}

input[type="text"]
{
    font-size:12pt;
}

input[type="password"]
{
    font-size:12pt;
}

input[type="file"]
{
    font-size: 12pt;
}

/******************************/

/*	For desktop mode, the "l" styles match the standard ones	*/

.dropdown1l {
    list-style: none;
	position: absolute;	/* absolute means relative to ancestor. Isn't that a bit silly? */
    left: 0px;			/* to align with top menu */
    padding: 0;
    margin: 0;
    display: none;
    border-style: outset; border-width: 3px;border-color: #00527c; border-radius: 0px;
}

.dropdown1l li {
    background: #00527c;
    width: 140px;
}

.dropdown1l li ul {
    background: none;
	float: left;
    text-align: left;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    background: #00527c;
}

.dropdown1l li > ul {
	top: 0px;
	left: 220px;
	display: inline;
	opacity: 0;
    visibility: hidden;
}

.dropdown1l li:hover > ul {
	opacity: 1;
	top: 0px;
	left: 310px;
    visibility: visible;
    background: #00527c;
	transition: all 0.5s ease;	/* This smooths display of the second (dropdown2) menu */
    border-style: outset; border-width: 3px;border-color: #00527c; border-radius: 0px;
}

.dropdown1l li a:hover {
    background: #707070;
}

/******************************/

select
{
    font-size:12pt;
}

/* Submit button */

input[type=submit] {
    background:#ffe040; 
    cursor:pointer;
    background-image: linear-gradient(90deg, #ffe040, #d0a820);
    border-radius: 10px;
    border: 2px solid #4a5032;
    box-shadow: #c09800 0px 0px 10px;
    color: #000000;
    display: inline-block;
    font-size: 14pt;
    margin: auto;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: #000000 5px 5px 15px;
    transition: all 0.5s ease;
}

input[type=button] {
    background:#ffe040; 
    cursor:pointer;
    background-image: linear-gradient(90deg, #ffe040, #d0a820);
    border-radius: 10px;
    border: 2px solid #4a5032;
    box-shadow: #c09800 0px 0px 10px;
    color: #000000;
    display: inline-block;
    font-size: 10pt;
    margin: auto;
    padding: 0px 4px 0px 4px;
    text-decoration: none;
    text-shadow: #000000 5px 5px 15px;
    transition: all 0.5s ease;
}

.topmenu input[type=submit] {
    background:#00527c; 
    color: #000000;
    font-size: 12pt;
    margin: 0;
    text-decoration: none;
    z-index: 20;
    border-radius: 0px;
    padding: 0px;
    border: 0px;
    padding: 0px;
    box-shadow: none;
    display: block;
    font-size: 14pt;
    text-shadow: none;
    transition: all 0.5s ease;
}

textarea {
    font-family: 'Helvetica', Arial, Verdana, Geneva, sans-serif;
    width: 600px;
    font-size: 12pt;
}
